using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Win_Zone_Master : MonoBehaviour {

    void OnTriggerEnter2D(Collider2D collision)
    {
        Application.LoadLevel(Application.loadedLevel + 1);
    }
}
